<?php
/**
*
* @package phpBB3 Advertisement Management
* @version $Id$
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADVERTISEMENT_MANAGEMENT_CREDITS'		=> 'Advertisements by <a href="http://www.lithiumstudios.org/">Advertisement Management</a>',
	'MY_ADS'								=> 'Reklamlarım',

	// Default Positions
	'ABOVE_FOOTER'			=> 'Footer üstünde',
	'ABOVE_HEADER'			=> 'Header üstünde',
	'ABOVE_POSTS'			=> 'Mesajların üstünde',
	'AFTER_EVERY_POST'		=> 'İlk mesaj hariç, diğer mesajlardan sonra',
	'AFTER_FIRST_POST'		=> 'İlk mesajdan sonra',
	'BELOW_FOOTER'			=> 'Footer altında',
	'BELOW_HEADER'			=> 'Header altında',
	'BELOW_POSTS'			=> 'Mesajların altında',

	// ACP
	'0_OR_NA'									=> '0 veya yok',

	'ACP_ADVERTISEMENT_MANAGEMENT_EXPLAIN'		=> 'Burada; reklam ayarları yönetimini kontrol etme, reklam eklemek/kaldırmak, reklamların pozisyonunu seçmek gibi bir çok işlemi yapabilirsiniz.',
	'ACP_ADVERTISEMENT_MANAGEMENT_SETTINGS'		=> 'Reklam yönetim ayarları',
	'ADS_ACCURATE_VIEWS'						=> 'Doğru görüntüleme sayısı',
	'ADS_ACCURATE_VIEWS_EXPLAIN'				=> 'Daha kesin görüntüleme sayımı yapar, fakat; sunucuya getirdiği yük artar.',
	'ADS_COUNT_CLICKS'							=> 'Reklam tıklanma sayısı',
	'ADS_COUNT_CLICKS_EXPLAIN'					=> 'Hayır seçeneğinde reklam tıklanma sayılmayacaktır (sunucu yükü daha az).',
	'ADS_COUNT_VIEWS'							=> 'Reklam görüntüleme sayısı',
	'ADS_COUNT_VIEWS_EXPLAIN'					=> 'Hayır seçeneğinde reklam görüntüleme sayılmayacaktır (sunucu yükü daha az).',
	'AD_CREATED'								=> 'Reklam oluşturulma tarihi',
	'ADS_ENABLE'								=> 'Reklamları etkinleştir',
	'ADS_GROUP'									=> 'Reklam grupları',
	'ADS_GROUP_EXPLAIN'							=> 'Reklam takibini gruplar üzerinden kontrol etmek isterseniz bu seçeneği kullanabilirsiniz.',
	'ADS_RULES_FORUMS'							=> 'Reklamlar için forum kurallarını kullan',
	'ADS_RULES_FORUMS_EXPLAIN'					=> 'If enabled, it allows you to control which forums each advertisement is displayed in.  If you do not plan on using this you should set this to no so it uses less resources.',
	'ADS_RULES_GROUPS'							=> 'Reklamlar için grup izinlerini kullan',
	'ADS_RULES_GROUPS_EXPLAIN'					=> 'If enabled, it allows you to control which groups do/don\'t see specific advertisements.  If you do not plan on using this you should set this to no so it uses less resources.',
	'ADS_VERSION'								=> 'Reklam yönetimi MOD versiyonu',
	'ADVERTISEMENT'								=> 'Reklam',
	'ADVERTISEMENT_MANAGEMENT_UPDATE_SUCCESS'				=> 'Reklam yönetim ayarları başarıyla güncellendi!',
	'AD_ADD_SUCCESS'							=> 'Reklam başarıyla eklendi!',
	'AD_CLICK_LIMIT'							=> 'Reklam tıklama sınırı',
	'AD_CLICK_LIMIT_EXPLAIN'					=> 'Devre dışı bırakmak için "0" yazın, seçeceğiniz sayı sonrası tıklama devre dışı kalır.',
	'AD_CLICKS'									=> 'Reklam tıklamaları',
	'AD_CLICKS_EXPLAIN'							=> 'Reklam için geçerli tıklama sayısı (kurulum doğru ise).',
	'AD_CODE'									=> 'Reklam kodu',
	'AD_CODE_EXPLAIN'							=> 'İhtiyacınız olan reklam kodunu BBcode kullanmadan buraya ekleyin. Tıklama sayısını etkinleştirmek için reklam kodunun herhangi bir yerine <strong>{COUNT_CLICK}</strong> etiketini ekleyin.',
	'AD_EDIT_SUCCESS'							=> 'Reklam başarıyla düzenlendi!',
	'AD_ENABLED'								=> 'Reklam etkin',
	'AD_ENABLED_EXPLAIN'						=> 'Reklamı devre dışı bırakmak için yandaki işareti kaldırın.',
	'AD_FORUMS'									=> 'Forum listesi',
	'AD_FORUMS_EXPLAIN'							=> 'Reklamın görüntülenmesini istediğiniz forumu seçin. CTRL tuşunu basılı tutarak birden fazla forum seçebilirsiniz. ',
	'AD_GROUPS'									=> 'Gruplar',
	'AD_GROUPS_EXPLAIN'							=> 'Reklamın görüntülenmesini <strong>istemediğiniz</strong> grubu seçin. CTRL tuşunu basılı tutarak birden fazla grup seçebilirsiniz.',
	'AD_LIST_NOTICE'							=> '',
	'AD_MAX_VIEWS'								=> 'Max. görüntüleme',
	'AD_MAX_VIEWS_EXPLAIN'						=> 'The maximum views before this advertisement will no longer be shown. <strong>0 means no max limit</strong>.',
	'AD_NAME'									=> 'Reklam ismi',
	'AD_NAME_EXPLAIN'							=> 'Reklam tanımı için kullanılır.',
	'AD_NOT_EXIST'								=> 'Seçilen herhangi bir reklam bulunmamaktadır.',
	'AD_NOTE'									=> 'Reklam notu',
	'AD_NOTE_EXPLAIN'							=> 'Dilerseniz reklam için bir not yazabilirsiniz. Bu not YKP dışında görüntülenmez.',
	'AD_OWNER'									=> 'Reklam sahibi',
	'AD_OWNER_EXPLAIN'							=> '',
	'AD_POSITIONS'								=> 'Pozisyonlar',
	'AD_POSITIONS_EXPLAIN'						=> 'Reklamı göstermek istediğiniz pozisyonu seçin.',
	'AD_PRIORITY'								=> 'Ã–ncelikli reklam',
	'AD_PRIORITY_EXPLAIN'						=> '',
	'AD_TIME_END'								=> 'Reklam bitiş tarihi',
	'AD_TIME_END_BEFORE_NOW'					=> 'Girdiğiniz tarih hatalıdır, lütfen kontrol edip tekrar deneyin.',
	'AD_TIME_END_EXPLAIN'						=> 'Reklamı, bitmesini istediğiniz bir tarihe programlayabilirsiniz. Tarih ekleme konusunda <a href="http://us2.php.net/manual/en/function.strtotime.php">strtotime</a> sitesinden destek alabilirsiniz.</strong>',
	'AD_VIEW_LIMIT'								=> 'Reklam görüntüleme sınırı',
	'AD_VIEW_LIMIT_EXPLAIN'						=> 'Devre dışı bırakmak için "0" yazın, seçeceğiniz sayı sonrası tıklama devre dışı kalır.',
	'AD_VIEWS'									=> 'Reklam görüntüleme',
	'AD_VIEWS_EXPLAIN'							=> 'Reklama ait görüntüleme sayısı.',
	'ALL_FORUMS_EXPLAIN'						=> 'Bütün forumlarda görüntülemek için yandaki kutucuğu seçin veya manuel olarak dilediğiniz forumları da seçebilirsiniz. Bu iki seçeneğin tercih edilmemesi halinde reklam forumlarda görüntülenmez.',

	'CREATE_AD'									=> 'Reklam oluştur',
	'CREATE_POSITION'							=> 'Pozisyon oluştur',
	'COPY'										=> 'Kopyala',

	'DELETE_AD'									=> 'Reklam sil',
	'DELETE_AD_CONFIRM'							=> 'Bu reklamı silmek istediğinizden emin misiniz?',
	'DELETE_AD_SUCCESS'							=> 'Reklam başarıyla silindi!',
	'DELETE_POSITION'							=> 'Pozisyon sil',
	'DELETE_POSITION_CONFIRM'					=> 'Bu pozisyonu silmek istediğinizden emin misiniz? Pozisyonun silinmesi halinde bağlı olduğu reklamlar görüntülenmeyecektir.',
	'DELETE_POSITION_SUCCESS'					=> 'Pozisyon başarıyla silindi!',

	'FALSE'										=> 'Hayır',

	'NO_ADS_CREATED'							=> 'Reklamlar oluşturulamadı',
	'NO_AD_NAME'								=> 'Bu reklam için bir isim girmeniz gerekmektedir.',
	'NO_POSITIONS_CREATED'						=> 'Pozisyonlar oluşturulamadı',

	'POSITION'									=> 'Pozisyon',
	'POSITION_CODE'								=> 'Pozisyon kodu',
	'POSITION_EDIT_SUCCESS'						=> 'Pozisyon başarıyla düzenlendi!',
	'POSITION_NAME'								=> 'Pozisyon ismi',
	'POSITION_NAME_EXPLAIN'						=> 'Pozisyon ismi.',
	'POSITION_NOT_EXIST'						=> 'Seçilen poziyon bulunmamaktadır.',
	'POSTITION_ADD_SUCCESS'						=> 'Pozisyon başarıyla eklendi!',
	'POSTITION_ALREADY_EXIST'					=> 'Bu isimde bir pozisyon zaten mevcut.',

	'TRUE'										=> 'Evet',
));

?>
